

"genres" = "Жанри";
"filters" = "Фільтри";
"filterResults" = "Фільтрувати результати";
"error" = "Помилка";
"episodes" = "Епізоди";
"cast" = "Акторський склад";
"emptyNextUp" = "Очистити Чергове";
"displayOrder" = "Порядок відображення";
"discoveredServers" = "Виявлені сервери";
"director" = "Режисер";
"continueWatching" = "Продовжити дивитися";
"connectToServer" = "Підключитися до Сервера";
"connectToJellyfin" = "Підключіться до Jellyfin";
"connectManually" = "Підключити вручну";
"connect" = "Підключити";
"closedCaptions" = "Закриті субтитри";
"changeServer" = "Змінити сервер";
"back" = "Назад";
"audioTrack" = "Аудіо доріжка";
"audioAndCaptions" = "Аудіо та субтитри";
"apply" = "Застосувати";
"allMedia" = "Усі медіа";
"allGenres" = "Усі жанри";
"accessibility" = "Доступність";
"tryAgain" = "Спробуйте ще";
"tags" = "Теги";
"switchUser" = "Переключити користувача";
"suggestions" = "Пропозиції";
"studio" = "СТУДІЯ";
"sortBy" = "Сортувати за";
"signedInAsWithString" = "Увійшли як %@";
"serverURL" = "URL Сервера";
"serverInformation" = "Про Сервер";
"selectCastDestination" = "Оберіть шлях до Cast девайсу";
"seeAll" = "Відобразити Все";
"seasons" = "Сезони";
"search" = "Пошук";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Скинути";
"playbackSpeed" = "Швидкість відтворення";
"playbackSettings" = "Параметри відтворення";
"play" = "Відтворити";
"playNext" = "Відтворити наступне";
"password" = "Пароль";
"pageOfWithNumbers" = "Сторінка %1$@ of %2$@";
"otherUser" = "Інший Користувач";
"ok" = "Ок";
"noResults" = "Нічого не знайдено.";
"noCastdevicesfound" = "Не знайдено Cast девайсів..";
"nextUp" = "Далі";
"moreLikeThis" = "Більше подібного";
"loginToWithString" = "Авторизуватися в %@";
"login" = "Логін";
"localServers" = "Локальні Сервера";
"loading" = "Завантаження";
"library" = "Медіатека";
"latestWithString" = "Останні %@";
"home" = "Домівка";
"unableToFindHost" = "Не вдається знайти хост";
"previousItem" = "Попередній елемент";
"nextItem" = "Наступний елемент";
"close" = "Закрити";
"jumpForward" = "Стрибнути вперед";
"jumpBackward" = "Стрибнути назад";
"playAndPause" = "Відтв. / Пауза";
"showFlattenView" = "Розплющити елементи медіатеки";
"reportIssue" = "Повідомити про проблему";
"requestFeature" = "Запит на функціональність";
"sourceCode" = "Сирцевий код";
"remainingTime" = "Залишковий час";
"currentPosition" = "Поточне розташування";
"chapters" = "Частини";
"tooManyRedirects" = "Занадто багато перенаправлень";
"customize" = "Налаштувати";
"file" = "Файл";
"playFromBeginning" = "Грати з початку";
"removeFromResume" = "Видалити з відновлюваного";
"showMissingEpisodes" = "Показати недостаючі епізоди";
"showMissingSeasons" = "Показати недостаючі сезони";
"missingItems" = "Недостаючі елементи";
"airWithDate" = "Транслюватиметься %s";
"unaired" = "Ще не транслювалось";
"missing" = "Відсутній";
"none" = "Жодного";
"cinematicViews" = "Кінематографічні перегляди";
"confirmClose" = "Підтвердіть закриття";
"pressDownForMenu" = "Натисніть Вниз для Меню";
"about" = "Про застосунок";
"recommended" = "Рекомендоване";
"refresh" = "Оновити";
"next" = "Наступне";
"notAvailableSlash" = "Невідомо";
"multipleUsers" = "%d користувачів";
"oneUser" = "1 користувач";
"present" = "Поточний";
"unableToConnectServer" = "Не виходить підключитись до серверу";
"jumpLengthSeconds" = "%s секунд";
"largest" = "Найбільший";
"larger" = "Більший";
"regular" = "Звичайний";
"smaller" = "Менший";
"smallest" = "Найменший";
"compact" = "Компактний";
"normal" = "Нормальний";
"noCodec" = "Немає кодеку";
"containers" = "Контейнери";
"runtime" = "Довжина";
"rated" = "Оцінено";
"released" = "Опубліковано";
"unauthorized" = "Неавторизовано";
"unauthorizedUser" = "Неавторизований користувач";
"cannotConnectToHost" = "Не вдається підʼєднатись до хосту";
"networkTimedOut" = "Час очікування мережі сплив";
"other" = "Інше";
"movies" = "Фільми";
"tvShows" = "Телепередачі";
"channels" = "Канали";
"programs" = "Програми";
"subtitles" = "Субтитри";
"audio" = "Звук";
"signInToServer" = "Увійдіть в %s";
"signIn" = "Вхід";
"signInGetStarted" = "Увійдіть для початку";
"subtitleSize" = "Розмір субтитрів";
"showCastAndCrew" = "Показати акторів і знімальну команду";
"castAndCrew" = "Актори і знімальна команда";
"showPosterLabels" = "Показати мітки постерів";
"resume5SecondOffset" = "5-секундние зміщення під час продовження";
"seekSlideGestureEnabled" = "Ковзний жест пошуку увімкнено";
"playerGesturesLockGestureEnabled" = "Жест блокування жестів програвача увімкнено";
"systemControlGesturesEnabled" = "Системні жести керування увімкнено";
"jumpGesturesEnabled" = "Жести перестрибування увімкнено";
"jumpBackwardLength" = "Довжина перестрибування назад";
"jumpForwardLength" = "Довжина перестрибування вперед";
"videoPlayer" = "Відеопрогравач";
"server" = "Сервер";
"user" = "Користувач";
"overlayType" = "Тип накладання";
"overlay" = "Накладання";
"editJumpLengths" = "Редагувати довжину перестрибування";
"autoPlay" = "Грати автоматично";
"playNextItem" = "Грати наступне";
"playPreviousItem" = "Грати попереднє";
"experimental" = "Експериментальне";
"servers" = "Сервери";
"remove" = "Видалити";
"operatingSystem" = "Операційна система";
"version" = "Версія";
"url" = "URL";
"name" = "Імʼя";
"serverDetails" = "Деталі серверу";
"favorites" = "Обрані";
"media" = "Медіа";
"information" = "Інформація";
"series" = "Серіал";
"items" = "Елементи";
"noOverviewAvailable" = "Немає доступного огляду";
"overview" = "Огляд";
"recentlyAdded" = "Нещодавно додане";
"retry" = "Спробувати знову";
"noTitle" = "Назва відсутня";
"continue" = "Продовжити";
"noLocalServersFound" = "Не знайдено локальних серверів";
"searchingDots" = "Пошук…";
"connectToJellyfinServerStart" = "Підʼєднайтесь до серверу Jellyfin для початку роботи";
"connectToJellyfinServer" = "Підʼєднатися до серверу Jellyfin";
"cancel" = "Скасувати";
"settings" = "Налаштування";
"removeAllUsers" = "Видалити всіх користувачів";
"resetAppSettings" = "Скинути налаштування застосунку";
"resetUserSettings" = "Скинути налаштування користувача";
"networking" = "Мережева робота";
"defaultScheme" = "Схема за замовчуванням";
"seeMore" = "Дивитись більше";
"noEpisodesAvailable" = "Немає доступних епізодів";
"addURL" = "Додати URL";
"serverAlreadyExistsPrompt" = "Сервер %s вже існує. Додати новий URL?";
"unknown" = "Невідомо";
"unknownError" = "Невідома помилка";
"userAlreadySignedIn" = "Користувач %s вже увійшов";
"serverAlreadyConnected" = "Сервер %s вже підключено";
"existingUser" = "Існуючий користувач";
"existingServer" = "Існуючий сервер";

/* Represents the light theme setting */
"light" = "Світлий";

/* Represents the dark theme setting */
"dark" = "Темний";

/* Represents the system theme setting */
"system" = "Система";

/* Represents the Appearance setting label */
"appearance" = "Зовнішній вигляд";
"yourFavorites" = "Ваші обрані";
"wip" = "Робота не завершена";
"WhosWatching" = "Хто дивиться?";
"username" = "Імʼя користувача";
"notImplementedYetWithType" = "Тип: %@ ще не реалізовано :(";
"studios" = "Студії";
"season" = "Сезон";
"searchDots" = "Пошук…";
"cinematic" = "Кінематографічний";
"compactLogo" = "Компактний логотип";
"compactPoster" = "Компактний постер";
"episodeNumber" = "Епізод %1$@";
"quickConnectNotEnabled" = "Примітка. Швидке підключення не ввімкнено";
"quickConnectStep3" = "3. Введіть наступний код:";
"quickConnectStep2" = "2. Відкрийте меню користувача та перейдіть на сторінку швидкого підключення";
"quickConnectStep1" = "1. Відкрийте програму Jellyfin на телефоні або веб-браузері та увійдіть у свій обліковий запис";
"showChaptersInfoInBottomOverlay" = "Показати інформацію про розділи в нижній частині";
"quickConnectSuccessMessage" = "Авторизація Quick Connect успішна. Продовжте на іншому пристрої.";
"quickConnectInvalidError" = "Недійсний код швидкого підключення";
"authorize" = "Авторизуватися";
"quickConnectCode" = "Код швидкого підключення";
"quickConnect" = "Швидке підключення";
"noPublicUsers" = "Немає публічних користувачів";
"publicUsers" = "Публічні користувачі";
"subtitleFont" = "Шрифт субтитрів";
"green" = "Зелений";
"orange" = "Помаранчевий";
"red" = "Червоний";
"yellow" = "Жовтий";
"video" = "Відео";
"subtitle" = "Субтитри";
"color" = "Колір";
"delivery" = "Доставка";
"collections" = "Добірки";
"people" = "Люди";
"usePrimaryImage" = "Використовувати первинне зображення";
"posters" = "Постери";
"blue" = "Синій";
"primary" = "Первинний";
"played" = "Відтворено";
"unplayed" = "Не відтворене";
"specialFeatures" = "Спеціальні функції";
"usePrimaryImageDescription" = "Використовує основне зображення і приховує логотип.";
"randomImage" = "Випадкове зображення";
"progress" = "Прогрес";
"appIcon" = "Значок програми";
"bugsAndFeatures" = "Баги та особливості";
"accentColorDescription" = "Для оновлення деяких представлень може знадобитися перезапуск програми.";
"episodeLandscapePoster" = "Пейзажний постер епізоду";
"invertedDark" = "Інвертований темний";
"invertedLight" = "Інвертований світлий";
"accentColor" = "Колір акценту";
"dismiss" = "Відхилити";
"hapticFeedback" = "Тактильний зворотний зв'язок";
"indicators" = "Індикатори";
"seriesBackdrop" = "Тло серіалу";
"favorited" = "Обране";
"order" = "Порядок";
"sort" = "Сортування";
"ratings" = "Оцінки";
"downloads" = "Завантаження";
"liveTV" = "Ефірне ТБ";
